@charset "utf-8";

.visible-phone-inline {
  display: none;
}
@media only screen and (max-width: 480px) {
  .visible-phone-inline {
    display: inline;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  ul {
    line-height: 180%;
    padding-left: 25px;
  }
  p {}
  body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    background-position: top;

  }
  #header {
    /*position: inherit;*/
    /*z-index: inherit;*/
	height:70px;
    
  }
  #header_in {
    width: auto;
    height: auto;
    text-align: left;
    position: relative;
    margin: auto;
    padding: 0px 10px 20px 10px;
  }
  #header h1 {
    display: none;
  }
  #header div.logo {
    margin-top: ;
    margin-bottom: 10px;
	margin-left:5px;
	position:inherit;
  }
  #header div.logo img {
	  width:290px;
	  height:auto;
  }
  #header div.address {
    position: static;
    text-align: left;
    margin: 25px 0px 0px 15px;
    font-size: ;
  }
  
  #header div.address a {
	  
  }

  #header div.fblikearea {
    position: static;
    background-color: red;
  }
  #header div.icon {
    position: ;
   
	margin-top:6px;
	position:absolute;
	right:0px;
	top:75px;
	font-size:11px;
  }
  #header div.icon img {
	  margin-top:;
	  width:33px;
	  }

  #header div.soyokaze {
    position: absolute;
	margin-right:3px;
	top:10px;
  }
  #header div.reduce img {
    width: 80%;
  }
  div#container {
    min-width: 0;
  }

 #footer {
	  height:300px;
	  background-size: 70%;
  }

  #footer_in {
    /*background: transparent linear-gradient(black, #aaa) repeat scroll 0% 0%;*/
    width: auto;
    padding: 50 10 0 10;
  }
  #footer p {
    padding-top: 50px;
    line-height: 180%;
    margin-bottom: 0px;
    padding: 10px;
  }
  #footer p[style*="margin-top"] {
  }
  #footer_in .column {
    padding: 6px 0 0 0;
  }
   #footer img {
	   width:90%;
  }
  #footer_in .column p {
    font-size: 14px;
  }

  #mainmenu {
    display: none;
  }
  #menu {
    display: none;
  }


  div.maincontent {
    width: auto;
    background-color: ;
    margin: auto;
	margin-top: -8px
	/*padding-top: 116px;*/
  }
  div.content {
    float: none;
    width: auto;
    text-align: left;
    background-color: white;
    padding-top: ;
    padding: 10px 0px;
  }
  .content_in {
    padding: 0px 18px;
    width: auto;
    margin: auto;
  }
  .containerfull_in {
    padding: 0px 18px;
    width: auto;
    margin: auto;
  }
  .title {
	  font-size:14px;
	  width:94%;
  }

  h3.main {
    margin-left: 0px;
	font-size:17px;
	margin-top:20px;
  }
  h3.img1 {
	font-size: 17px;
  }
  h3.mm {
	  font-size:19px;
  }

  h3.mm span {
    display: none;
  }
  h4.main {
    margin: 0px;
  }
  h4.topic {
    margin-left: 0px;
  }
  h2.main {
    display: block;
	font-size:12px;
	top:52px;
    line-height: ;
    margin-top: ;
  }
  h2.main span {
	  display:none;
  }
  .news_box {
    padding: 10px;
    border: 1px solid #aaa;
    margin: 0px 6px;
    width: auto;
    border-radius: 6px;
  }
  .news_box img {
    height: auto;
  }
  #phone-menu-button {
    display: block;
    position: fixed;
    right: 0;
    top: 100px;
    padding: 4px 15px;
    z-index: 1000;
    background-color: white;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    text-align: center;
    font-size: 13px;
    font-family: ;
    cursor: pointer;
    /*border-radius: 8px 0 0 8px;*/
  }


  ul#navigation {
    display: inline;
    position: fixed;
    padding: 0px 0px 0px 0px;
    margin: 0;
    padding-bottom: 30px;
    width: 185px;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 500;
    -webkit-transform: translateX(-225px);
    -moz-transform: translateX(-225px);
    -ms-transform: translateX(-225px);
    -o-transform: translateX(-225px);
    transition: 0.2s;
    background-color: rgba(243, 243, 251, 0.9);
    -webkit-overflow-scrolling: touch;
    box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: rgba(113, 135, 164, 0.2) 0px 0px 8px 1px;
    -moz-box-shadow: rgba(113, 135, 164, 0.4) 0px 0px 24px 1px;
  }
  ul#navigation.visible {
    transition: 0.2s;
    left: 0;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    overflow-y: scroll;
  }
  ul#navigation li a {
    z-index: 1000;
    float: none;
    display: block;
    padding: 16px 10px;
    border-bottom: 1px solid #F2F2F2;
    text-decoration: none;
    color: #000;
    font-size: 14px;
	font-family: 'Kaisei Decol', serif;
	}
  ul#navigation li.sub {
    font-size: 12px;
    text-decoration: none;
    color: #666;
    line-height: 15px;
    margin: 0px 0px 20px 5px;
  }
  ul#navigation li a:hover {
    background-color: #;
	text-decoration:underline;
  }
  ul#navigation li a.active {
    color:black;
    font-weight: bold;
  }
  ul#navigation p {
    margin: 0px;
  }
/*  li.title {
    color: #FFF;
 
    background-color: #a4991a;
	    padding: 13px;
    font-size: 15px;
    font-weight: bold;
font-family: 'Kaisei Decol', serif;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
  }*/
  
  li.head {
	  color: white;
    background: url(../images/bg_title.png) top left no-repeat;
    /*background: url(../images/bg_title2.png) top center no-repeat;*/
    padding: 13px;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Kiwi Maru', serif;
	  
  }
  .float-right {
    float: none;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
  }
  .float-left {
    float: none;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;

  }
  
  .google-maps {
    height: 0;
overflow: hidden;
padding-bottom: 88%;
position: relative;

}
.google-maps iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
  .column {
    
    width: auto;
    height: auto;
    float: left;
    margin: 0px;
    margin-bottom: 60px;
	float:none;
	text-align:center;
  }
  .column img {
    text-align: center;
  }
  .column p {

	margin-bottom:8px;
	text-align:left;
  }
  .column h4 {
    text-align: ;
	margin-top:;
	margin-bottom:0px;
  }
  .column_threedivide {
    width: auto;
    float: none;
	text-align:center;
  }
  .column_threedivide p {
    padding: 0px;
	text-align:
  }
   .column_threedivide img {
	  text-align:center;
	  width:100%;
  }

  .column_auto div.service {
    width: auto;
  }
  .youtube {
    position: relative;
    width: 96%;
    padding-top: 56.25%;
    float: none;
    margin: auto;
    margin-bottom: 5px;
  }
  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .phonedisplayonly {
    display: inline;
	top:141px;
  }
  .pcdisplayonly {
    display: none;
  }

  .thumbnail img {
    width: 50px;
    height: 30px;
  }
  #whatsnew p {
    line-height: 20px;
    padding: 0px;
    font-size: 90%;
  }
  #whatsnew p span {
    display: block;
    width: 100px;
    padding: 0px 0px 0px 5px;
  }
  .column_auto {
    width: 100%;
    margin: auto;

  }
/*  table.arrange th {
    display: block;
  }
  table.arrange td {
    display: block;
  }*/
 table.arrange {
    width: 100%;
  }
  table.business table,
  table.business tr,
  table.business td {
    display: block;
    border-spacing: 0;
  }
  table.business tr {
    border-bottom: 1px dashed #aaa;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  table.business .kind::before,
  table.business .job::before,
  table.business .desc::before {
    display: block;
  }
  table.business .kind::before {
    content: "【建設業の種類】";
  }
  table.business .job::before {
    content: "【業種】";
  }
  table.business .desc::before {
    content: "【内容】";
  }
  table.business_sub {}
  table.business_sub td {

    border: none;

  }
  table.business_sub th {
    display: none;
  }
  hr {
    margin-bottom: 10px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 30px;
    padding-top: 0px;
  }
  #inquiry table {
    max-width: 100%;
  }
  #inquiry input, #inquiry textarea {
    font-size: 16px;
    max-width: 100%;
    box-sizing: border-box;

  }
  #inquiry input {
/*    display: none;*/
 }
  #inquiry input[type="file"] {
    /*display: none;*/
    /*max-width: 260px;*/
  }
  #inquiry textarea {
    /*display: none;*/
  }
   #inquiry tbody, #inquiry tr, #inquiry th, #inquiry td {
    display: block;
    box-sizing: border-box;

  }
  #inquiry th br {
    display: none;
  }
  #inquiry th {
    border: none;
  }
  .background1_in {

	width: auto;
	margin:auto;
}
.backgroundimg1_in {
    padding: 0px 18px;
   width: auto;
	margin:auto;
}
.backgroundimg2_in {
    padding: 0px 18px;
   width: auto;
	margin:auto;
}

div.backgroundimg3 {
	background: url(../images/bg1.jpg) left / cover;
}
.backgroundimg3_in {
	padding: 0px 18px;
	width:auto;
	margin:auto;
}

	
  .container_imgfullcolomn1 {
	width:100%;
	height: 480px;
	margin: auto;
}
.container_imgfullcolomn1_in {
	margin:0px 18px;
	width:auto;
	margin:auto;
	padding:20px;
}

.container_imgfullcolomn2 {
	width:100%;
	height:480px;
	margin: auto;

}
.container_imgfullcolomn2_in {
	margin:0px 18px;
	width:auto;
	margin:auto;
	padding:20px;
}
.column_design {
width: auto;	
}
.column_design p {

  margin-left:0px;

}
.profile {
	text-align:center;
}
h3.title {
	padding: .5em .75em;

  margin-left:0px;
}
div.menu {
	float: none;
	width: auto;
	padding: 0px;
}
div.menu dl p {
	margin:0px;
}
div.menu dt {
    margin-left: 0px;
}
.gf {
    margin: 20px 0px 0px 0px;
}
.detail {
	width:100%;
	font-size:90%;
}
.space {
  padding-top: 70px;
}
.business {
	width:100%;
}
  .circle img {
    width: 50%;
    height: auto;
  }
}